AnsweredAssumed Answered

Using Qt Linux Deployment Tool to build an installation package

Question asked by sakshamgupta006_ascl on Sep 12, 2019
Latest reply on Mar 25, 2020 by NMacdonald-esristaff

Can I build an installation package for an ArcGIS application using qt linux deployment tool (https://github.com/probonopd/linuxdeployqt). While trying to build it with Qt 5.13 and using ldd I am getting the following error:

./libEsriCommonQt.so: /usr/lib/x86_64-linux-gnu/libQt5Core.so.5: version `Qt_5.12' not found (required by ./libEsriCommonQt.so)

is there any way to build the installer package using Qt 5.13?

 

Thanks

Outcomes